MediaWiki:Common.css

From DoSPT
Revision as of 10:47, 10 September 2016 by Miguel Caro (talk | contribs)
Jump to: navigation, search
/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }

#p-logo a, #p-logo a:hover {
top: 0px;
height: 100px;
}

#mw-panel {
top: 0px;
height: 0px;
}